from fastapi import APIRouter

from app.modules.clients.api import router as clients_api
from app.modules.core.iam.api import router as users_api
from app.modules.core.iam.auth_api import router as auth_api
from app.modules.core.rbac.api import router as rbac_api
from app.modules.core.tenancy.api import router as tenancy_api
from app.modules.system.health.api import router as health_api

api_router = APIRouter()
api_router.include_router(health_api)
api_router.include_router(tenancy_api)
api_router.include_router(rbac_api)
api_router.include_router(auth_api)
api_router.include_router(users_api)
api_router.include_router(clients_api)
